{
    "changelog":  "FIX - krytyczne bugi integracji Apilo: curl_getinfo po curl_close, nieskończona pętla wysyłki, ceny 0.00 PLN, walidacja cen",
    "version":  "0.312",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "cron.php"
                               ]
              },
    "checksum_zip":  "sha256:07f9efd02a6a83327ab8dd9403e0c072a5f38b680d6e3f6c67a96d2af8b8fc85",
    "sql":  [

            ],
    "date":  "2026-02-23",
    "directories_deleted":  [

                            ]
}